Updated Installers for Loki-Software Games

Installers we are searching testers for.
rettichschnidi
liflg member
Posts: 218
Joined: Mon Mar 27, 2006 2:07
Location: CH

Postby rettichschnidi » Wed Apr 21, 2010 16:50

EUS works on Ubuntu: http://ubuntuforums.org/showpost.php?p= ... stcount=73

EDIT: x86, 10.04 updated daily.

Yippee38

Postby Yippee38 » Thu May 20, 2010 21:10

Hi all. Just created an account to thank you for making a Kohan installer! I've been struggling trying to get this game to run again for a long time. Today I used your installer, and it worked great! The game runs fine.

I'm using openSUSE 11.2, 64-bit. After downloading the installer .run file, and mounting the Kohan CD, here's what I did to install it:

Code: Select all

cd /home/<user name>/Download/kohan
chmod u+x kohan_1.3.1-english_x86.mojo.run
linux32 ./kohan_1.3.1-english_x86.mojo.run


Then, just to keep things the same as with my other games, I created a symlink in /usr/local/bin by doing the following:

Code: Select all

cd /usr/local/bin
ln -s /usr/local/games/kohan/kohan.dynamic.sh kohan


I then went into the GNOME control center and created an icon, but when I went to test it, I found that you guys had already done that for me.

Thank you again for this great installer! Now I'll finally be able to finish this game! You guys rock!

<edit because I forgot about changing the permissions on the .run file>
Last edited by Yippee38 on Thu May 20, 2010 22:20, edited 1 time in total.

kratz00
liflg member
Posts: 1654
Joined: Fri Oct 22, 2004 16:23

Postby kratz00 » Thu May 20, 2010 21:29

Yippee38 thanks for your feedback and praise.

Yippee38

Postby Yippee38 » Thu May 20, 2010 22:47

Wrong forum, I know, but I thought I would just add that the MoHAA isntaller worked great too!

kratz00
liflg member
Posts: 1654
Joined: Fri Oct 22, 2004 16:23

Postby kratz00 » Mon May 24, 2010 13:54

Good to know, thanks :P

eriktorbjorn
Posts: 7
Joined: Tue May 18, 2010 21:04

Postby eriktorbjorn » Wed Jul 07, 2010 4:43

rettichschnidi wrote:Heavy Gear 2 got updated, libttf is now included.

Would be great if you could test it once again.


As the installer points out, one of the requirements is glib 1.2. I don't know about other Linux distributions, but it's no longer available in unstable Debian. Would it be possible/practical to include it as part of the installer?

kratz00
liflg member
Posts: 1654
Joined: Fri Oct 22, 2004 16:23

Postby kratz00 » Thu Jul 08, 2010 10:47

Heavy Gear 2 also needs libgthread which is part of Glib-1.2.
rettichschnidi is on vacation right now but I think it should be no problem to include those two libraries.

NeuroVX

Postby NeuroVX » Wed Sep 15, 2010 5:17

Hi. I'm also trying to install HG2 on Ubuntu 10.10 and I'm not sure how to get glib 1.2 . As the previous poster noted, apparently I need libgthread-1.2.

So. How do I go about getting it? I installed glib 2 from Synaptic, but appartly that did not do the trick. I got the following error:

./hg2stub: error while loading shared libraries: libgthread-1.2.so.0: cannot open shared object file: No such file or directory

Thanks for any help. Thanks for this resource. I recently ordered a couple of factory sealed Loki games from Amazon. I figure if I can get HG2 install, then I'll try the other two.
______
Robert

rettichschnidi
liflg member
Posts: 218
Joined: Mon Mar 27, 2006 2:07
Location: CH

Postby rettichschnidi » Thu Sep 16, 2010 23:06

Got something to test for you: http://liflg.org/?catid=7&gameid=95

overridex

Postby overridex » Sun Oct 24, 2010 15:43

Any timeline on when an English version of the Civilization: Call to Power installer will be available?

Thanks,

-Dan

ckblackm
liflg beta tester
Posts: 2
Joined: Sun Oct 31, 2010 4:04

English version of Civilization: Call to Power

Postby ckblackm » Sun Oct 31, 2010 4:06

I too would be interested in the english version of Civilization: Call to Power.

thanks,
Christopher.

rettichschnidi
liflg member
Posts: 218
Joined: Mon Mar 27, 2006 2:07
Location: CH

Postby rettichschnidi » Thu Nov 25, 2010 1:32

So do I. It's not a technically problem, I just don't have the time for now. Things should get better over Christmas/new year.

rettichschnidi
liflg member
Posts: 218
Joined: Mon Mar 27, 2006 2:07
Location: CH

Re: Updated Installers for Loki-Software Games

Postby rettichschnidi » Sun Feb 06, 2011 14:24

Heavy Gear II got updated and includes its own glib-library.

rettichschnidi
liflg member
Posts: 218
Joined: Mon Mar 27, 2006 2:07
Location: CH

Re: Updated Installers for Loki-Software Games

Postby rettichschnidi » Fri Feb 18, 2011 16:55

Heretic 2 got updated.

Changelog:
- added a fix to prevent a crash with too long OpenGL version strings
- added support for the following languages: French, German, Italian and Spanish
- better detection of libGl.so on 64 bit operating systems

eriktorbjorn
Posts: 7
Joined: Tue May 18, 2010 21:04

Re: Updated Installers for Loki-Software Games

Postby eriktorbjorn » Sat Feb 19, 2011 15:30

rettichschnidi wrote:Heavy Gear II got updated and includes its own glib-library.


Sorry, I didn't noice this post until today. I tried the hg.2_1.00b-english_x86.mojo.run from the downloads page, but that didn't seem to have the glib libraries. Did I use i wrong, or am I looking in the wrong place?


Who is online

Users browsing this forum: No registered users and 1 guest